  <resources>
    <string name="2YYRyrOO">Wyjdź...</string>
    <string name="3nT5wWzb">Poddaj się.</string>
    <string name="49qjBLr4">Czy chcesz dalej plądrować tę wioskę?</string>
    <string name="8k6AXNW8">Udało ci się uciec.</string>
    <string name="9OaaK18j">Minor Faction Base</string>
    <string name="AFJ3BvTH">Szybko zostajecie otoczeni przez strażników, którzy zabierają wam broń. Z przekleństwami i obelgami wrzucają cię do lochu, gdzie musisz spędzić nędzne dni w niewoli..</string>
    <string name="bLNocKd1">Kontynuuj..</string>
    <string name="F3Bi3R6J">Walcząc z odwagą i determinacją, mieszkańcom wioski udaje się zdobyć przewage i odepchnąć siły wroga.</string>
    <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
    <string name="hm4FQCE1">Porozmawiaj z Starszym.</string>
    <string name="kB65SzbF">Tak.</string>
    <string name="kwVELZN1"></string>
    <string name="LGHFBwQU">You drive off the guards and cover your trail before running off, easily losing your pursuers in the maze of streets.</string>
    <string name="Mg1PotzO">Po krótkim oczekiwaniu strażnicy otwierają dla ciebie bramy i wpuszczają do środka twoją drużynę.</string>
    <string name="pSSDfAjR">Disguised in the garments of a poor pilgrim, you fool the guards and make your way into the town.</string>
    <string name="QpQQJjD6">Pan tego zamku zabronił ci wchodzić do tych murów, a sierżant straży poinformował cię, że jego ludzie będą strzelać, jeśli spróbujesz się zbliżyć.</string>
    <string name="R8rzU9sm">Cheat : Leave.</string>
    <string name="RrM7800A">Próbujesz się zakraść ale jeden ze strażników rozpoznaje cię i podnosi alarm! Uciekasz przez bramy, zanim wszyscy strażnicy w mieście ruszą na pościg!</string>
    <string name="veWOovVv">Kontyntynuj...</string>
    <string name="znDzVxVJ">Nie.</string>
  </resources>
